html, body, button, input, textarea {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased; }

html {
  background-color: #383849; }

body {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 17px;
  color: #333;
  background: #EDEDED; }
  @media (min-width: 1400px) {
    body {
      max-width: 1400px;
      margin: 0 auto; } }

p {
  margin: 0; }

a {
  color: #35B3B8; }

img {
  max-width: 100%;
  height: auto; }

.padding-top {
  padding-top: 150px; }
  @media (max-width: 768px) {
    .padding-top {
      padding-top: 0; } }

@font-face {
  font-family: 'CordiaDSE';
  src: url("../fonts/CordiaDSE/CORDD_.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/CordiaDSE/CORDD_.eot?#iefix") format("embedded-opentype"), url("../fonts/CordiaDSE/CORDD_.woff") format("woff"), url("../fonts/CordiaDSE/CORDD_.ttf") format("truetype"), url("../fonts/CordiaDSE/CORDD_.svg#64c6ac7c5673eedd346ae56766a8c59a") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }
@font-face {
  font-family: 'CordiaDSE';
  src: url("../fonts/CordiaDSE/CORDDB_0.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/CordiaDSE/CORDDB_0.eot?#iefix") format("embedded-opentype"), url("../fonts/CordiaDSE/CORDDB_0.woff") format("woff"), url("../fonts/CordiaDSE/CORDDB_0.ttf") format("truetype"), url("../fonts/CordiaDSE/CORDDB_0.svg#bdabd49fa51f19f9b766107d77f7c7f3") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700; }
@font-face {
  font-family: 'CordiaDSE';
  src: url("../fonts/CordiaDSE/CORDDBI_0.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/CordiaDSE/CORDDBI_0.eot?#iefix") format("embedded-opentype"), url("../fonts/CordiaDSE/CORDDBI_0.woff") format("woff"), url("../fonts/CordiaDSE/CORDDBI_0.ttf") format("truetype"), url("../fonts/CordiaDSE/CORDDBI_0.svg#26bb2368faae2d4099c226622fecf284") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 700; }
@font-face {
  font-family: 'CordiaDSE';
  src: url("../fonts/CordiaDSE/CORDDI_0.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/CordiaDSE/CORDDI_0.eot?#iefix") format("embedded-opentype"), url("../fonts/CordiaDSE/CORDDI_0.woff") format("woff"), url("../fonts/CordiaDSE/CORDDI_0.ttf") format("truetype"), url("../fonts/CordiaDSE/CORDDI_0.svg#987adf47d1846f1db13f0c3698459f2d") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 400; }
@font-face {
  font-family: 'James Fajardo';
  src: url("../fonts/JamesFajardo/JAMES FAJARDO.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/JamesFajardo/JAMES FAJARDO.eot?#iefix") format("embedded-opentype"), url("../fonts/JamesFajardo/JAMES FAJARDO.woff") format("woff"), url("../fonts/JamesFajardo/JAMES FAJARDO.ttf") format("truetype"), url("../fonts/JamesFajardo/JAMES FAJARDO.svg#e6e7f6316c0211f9a7418bc75d4c7cce") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }
@font-face {
  font-family: 'AvantGarde LT Book';
  src: url("../fonts/AvantgardeLtBook/ITC AVANT GARDE GOTHIC LT DEMI.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/AvantgardeLtBook/ITC AVANT GARDE GOTHIC LT DEMI.eot?#iefix") format("embedded-opentype"), url("../fonts/AvantgardeLtBook/ITC AVANT GARDE GOTHIC LT DEMI.woff") format("woff"), url("../fonts/AvantgardeLtBook/ITC AVANT GARDE GOTHIC LT DEMI.ttf") format("truetype"), url("../fonts/AvantgardeLtBook/ITC AVANT GARDE GOTHIC LT DEMI.svg#21af4724a8e7900bbce099da58db63e1") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }
.hero-banner {
  position: relative;
  padding-bottom: 270px;
  margin-bottom: -238px; }
  .hero-banner .img {
    display: block;
    margin: 0 auto; }
  .hero-banner .frame {
    display: block;
    width: 100%;
    height: 306px;
    background: url("../images/home/frame.png") top center no-repeat;
    position: absolute;
    bottom: 351px;
    left: 0;
    z-index: 1; }
  .hero-banner .btn-see-work {
    position: absolute;
    right: 20px;
    bottom: 380px;
    z-index: 10; }
  @media (max-width: 768px) {
    .hero-banner {
      padding-bottom: 0;
      margin-bottom: 0; }
      .hero-banner .frame,
      .hero-banner .btn-see-work {
        display: none; } }

.page-title {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0; }
  @media (max-width: 768px) {
    .page-title {
      position: relative;
      left: auto;
      bottom: auto; } }
  .page-title h1 {
    margin: 0;
    text-align: center;
    color: #fff;
    font-size: 1.6em;
    font-weight: normal;
    letter-spacing: 1px;
    min-height: 353px;
    background: url(../images/share/bg-title.png) no-repeat center top;
    font-family: "AvantGarde LT Book", sans-serif; }
    @media (max-width: 768px) {
      .page-title h1 {
        font-size: 1em;
        min-height: initial;
        background-size: contain; } }
    .page-title h1 span {
      display: inline-block;
      width: 250px;
      height: 250px;
      line-height: 250px;
      background: url(../images/share/sq.png) no-repeat;
      background-size: contain;
      margin-top: -46px; }
      @media (max-width: 768px) {
        .page-title h1 span {
          width: 150px;
          height: 150px;
          background-size: 150px;
          line-height: 150px;
          margin: 0;
          position: relative;
          top: -74px; } }

.fluid-video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0; }
  .fluid-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.section-title {
  margin-bottom: .6em;
  font-size: 3.2em;
  font-family: "James Fajardo", serif;
  text-align: center;
  letter-spacing: 1px; }
  @media (min-width: 768px) {
    .section-title {
      font-size: 4.4em; } }
  .section-title span {
    display: inline-block;
    border-bottom: 8px solid #2D9B9E;
    line-height: 0.8; }
    @media (min-width: 768px) {
      .section-title span {
        border-bottom-width: 10px; } }

.site-header {
  background: #292833;
  position: relative;
  z-index: 10; }
  .site-header .container-fluid {
    max-width: 1000px; }

.brand a {
  outline: 0; }
@media (max-width: 768px) {
  .brand img {
    width: 80px; } }

.toggle-menu {
  display: block;
  margin: 8px 0 0;
  padding: 0;
  border: 0;
  width: 53px;
  height: 42px;
  background: url(../images/share/btn-toggle.png) no-repeat 0 0;
  position: absolute;
  top: 15px;
  right: 15px;
  outline: none; }
  @media (min-width: 768px) {
    .toggle-menu {
      display: none; } }
  .open-menu .toggle-menu {
    background-position: 0 -42px; }

.brand {
  display: inline-block;
  margin: 0 0 -20px;
  z-index: 10;
  position: relative; }
  @media (min-width: 768px) {
    .brand {
      margin-bottom: -40px; } }
  .brand a {
    display: block; }

.site-nav {
  display: none; }
  .open-menu .site-nav {
    display: block; }
  @media (min-width: 768px) {
    .site-nav {
      display: inline-block;
      margin: 0 4em; } }

.site-nav-list {
  padding: 0;
  margin: 0 -15px;
  list-style: none; }

.site-nav-item {
  display: inline-block; }
  @media (max-width: 768px) {
    .site-nav-item {
      display: block;
      width: 50%;
      float: left;
      text-align: center;
      border-bottom: 1px solid #292833;
      border-left: 1px solid #292833;
      background: #515066; } }
  .site-nav-item a {
    display: block;
    text-align: center;
    color: #fff;
    background-repeat: no-repeat;
    background-position: 50% 80%;
    padding: 1.4em;
    font-size: .8em; }
    @media (min-width: 768px) {
      .site-nav-item a {
        font-size: 0.8em;
        padding: 0 1.2em 1.2em;
        background-position: bottom center; } }
    @media (min-width: 992px) {
      .site-nav-item a {
        padding-left: 2.3em;
        padding-right: 2.3em; } }
    .site-nav-item a:hover {
      color: #33a5aa;
      text-decoration: none; }
  .site-nav-item.active a {
    color: #33a5aa;
    cursor: default; }
  .site-nav-item.active a:nth-child(1) {
    background-image: url(../images/share/active/about.png); }

.site-footer {
  background: #292833 url(../images/share/bg-footer.png) no-repeat bottom center;
  background-size: contain;
  text-align: center;
  position: relative;
  z-index: 1; }
  @media (max-width: 768px) {
    .site-footer {
      font-size: 0.7em;
      padding: 0 15px; } }
  .site-footer.minimal {
    background-color: #EDEDED; }
    .site-footer.minimal .copyright {
      padding-top: 210px;
      color: #838289; }
      @media (max-width: 768px) {
        .site-footer.minimal .copyright {
          padding-top: 120px;
          font-size: 0.9em; } }

.btn-top {
  display: inline-block;
  width: 100px;
  height: 100px;
  background: url(../images/share/btn-top.png) no-repeat;
  background-size: 100px;
  margin-top: -50px; }

.footer-address {
  padding-top: 1.5em;
  color: #b5b5b5; }
  .footer-address h4 {
    font-weight: bold;
    font-size: 1.2em;
    margin: 0 0 .3em; }
  .footer-address p {
    margin: 0; }

.footer-value {
  font-size: 3em;
  color: #888796;
  font-family: "James Fajardo", serif;
  letter-spacing: .1em;
  margin: .3em 0; }
  .footer-value span {
    color: #33a9ae; }

.copyright {
  text-align: center;
  color: #fff;
  font-size: 0.9em;
  padding-bottom: 2em; }

.home-page {
  background: #EDEDED; }

.intro {
  max-width: 830px;
  padding: 0 15px;
  margin: 0 auto;
  text-align: center; }
  .intro h2 {
    font-family: "James Fajardo", serif;
    font-size: 12vw;
    letter-spacing: .05em; }
    @media (min-width: 480px) {
      .intro h2 {
        font-size: 4em; } }
  .intro .last {
    font-size: 1em;
    margin: 2em 0; }
    @media (min-width: 768px) {
      .intro .last {
        font-size: 1.2em;
        margin: -1em 0 1.2em; }
        .intro .last br {
          display: none; } }
    .intro .last span {
      display: inline-block;
      font-family: "James Fajardo", serif;
      text-align: middle;
      padding: 0 .2em;
      letter-spacing: 1px;
      font-size: 3.6em;
      line-height: .8; }
      @media (min-width: 768px) {
        .intro .last span {
          position: relative;
          top: .3em;
          line-height: 1; } }

.about-page {
  background: #ECECEC; }

.who-we-are {
  background: url(../images/about/bg1.png) no-repeat bottom center;
  padding-bottom: 160px; }
  .who-we-are ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center; }
  .who-we-are li {
    display: inline-block;
    margin-bottom: 40px; }

.about-intro {
  max-width: 550px;
  margin: 0 auto 40px; }

.about-value {
  background: #292833 url("../images/about/bg2.png") repeat-y top center;
  color: #fff; }
  .about-value .container-fluid {
    max-width: 1000px; }
  .about-value .text {
    width: 100%;
    max-width: 750px;
    display: block;
    margin: 100px auto 20px; }
    @media (max-width: 768px) {
      .about-value .text {
        margin-top: 50px; } }

.awards {
  padding-top: 320px;
  padding-bottom: 40px;
  background: url("../images/about/bg3.png") no-repeat top center; }
  .awards .section-title {
    margin-bottom: 1.6em;
    margin-top: 0.5em; }
  .awards .quote {
    width: 100%;
    max-width: 850px;
    display: block;
    margin: 0 auto; }

.awards-lists {
  padding: 0;
  margin: 0 0 50px;
  list-style: none; }
  @media (min-width: 1100px) {
    .awards-lists {
      margin-left: 30px;
      margin-right: 30px; } }
  .awards-lists li {
    display: inline-block;
    font-style: italic;
    padding: 20px;
    float: left;
    width: 50%; }
    @media (max-width: 768px) {
      .awards-lists li:nth-child(2n+1) {
        clear: both; } }
    @media (min-width: 768px) and (max-width: 1100px) {
      .awards-lists li {
        width: 33%; }
        .awards-lists li:nth-child(3n+1) {
          clear: both; } }
    @media (min-width: 1100px) {
      .awards-lists li {
        width: 20%; } }
  .awards-lists .img {
    display: block; }
  .awards-lists .flag {
    display: inline-block;
    margin-bottom: 8px; }
  .awards-lists small {
    color: #35B3B8; }

.press {
  background: url(../images/about/bg4.png) no-repeat top center;
  padding-top: 300px; }
  .press .container-fluid {
    max-width: 1040px;
    margin: 0 auto; }
  @media (min-width: 992px) {
    .press {
      padding-top: 400px; } }
  .press .section-title {
    text-align: left; }
  .press .sm-img {
    margin: 10px -1%; }
    .press .sm-img a {
      float: left;
      width: 23%;
      margin: 1%;
      position: relative; }
      @media (max-width: 480px) {
        .press .sm-img a {
          width: 48%;
          margin: 1%; } }
      .press .sm-img a:after {
        content: '';
        display: none;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: rgba(45, 155, 158, 0.5); }
      .press .sm-img a:hover:after {
        display: block; }
    .press .sm-img img {
      width: 100%;
      max-width: none;
      display: block; }

.trust {
  min-height: 285px;
  background: url(../images/about/bg5.png) no-repeat top center; }
  .trust h3 {
    font-family: "James Fajardo", serif;
    font-size: 20em;
    text-align: center;
    margin: 0;
    font-size: 8vw;
    line-height: .8;
    color: #BDBDD2;
    position: relative;
    top: 320px; }
    @media (min-width: 800px) {
      .trust h3 {
        font-size: 60px; } }

.clients {
  padding-top: 280px;
  padding-bottom: 120px;
  background: url("../images/about/bg6.png") top center no-repeat; }

.clients-list {
  max-width: 1250px;
  margin: 0 auto;
  padding: 0;
  list-style: none; }
  .clients-list li {
    width: 33%;
    float: left;
    padding: 15px; }
    @media (min-width: 992px) {
      .clients-list li {
        width: 16.66%; } }
    .clients-list li img {
      display: block; }

.csr-page {
  background: #ECECEC;
  padding-bottom: 140px; }

.give-back {
  max-width: 660px;
  margin: 0 auto 80px; }
  .give-back .title {
    margin-bottom: .8em;
    text-transform: uppercase;
    font-size: 3.4em;
    text-align: center;
    font-family: "James Fajardo", serif;
    line-height: .8;
    letter-spacing: 2px; }
    @media (min-width: 768px) {
      .give-back .title {
        font-size: 4.2em; } }
    .give-back .title span {
      display: inline-block;
      border-bottom: 6px solid #35B3B8; }

.idea {
  margin-bottom: 20px; }
  .idea .container-fluid {
    max-width: 960px; }
  .idea .row {
    margin-bottom: 4em; }
    @media (min-width: 768px) {
      .idea .row {
        margin-bottom: 6em; } }
  .idea .title {
    margin-bottom: .4em;
    text-transform: uppercase;
    font-size: 3em;
    font-family: "James Fajardo", serif;
    background: url(../images/csr/bg-title.png) no-repeat top left;
    padding-top: .1em;
    padding-left: .6em; }
  .idea h4 {
    font-family: "CordiaDSE", sans-serif;
    font-weight: bold;
    font-size: 1.8em;
    margin: 0 0 .4em; }
  .idea p {
    margin-bottom: 1em; }

@media (max-width: 992px) {
  .idea-img {
    display: block;
    margin-bottom: 30px; } }

.csr-slideshow {
  background: url(../images/csr/floor.png) no-repeat 50% 100%;
  background-size: contain;
  padding-bottom: 16%;
  outline: 0; }
  @media (max-width: 768px) {
    .csr-slideshow {
      margin-bottom: 100px; } }
  @media (min-width: 768px) {
    .csr-slideshow {
      background-size: 90%; } }

.csr-page .slick-slide {
  outline: 0; }
  .csr-page .slick-slide img {
    margin: 0 auto;
    max-width: 80%;
    max-height: 400px; }
    @media (min-width: 768px) {
      .csr-page .slick-slide img {
        max-width: 50%;
        max-height: 700px; } }
.csr-page .slick-arrow {
  display: block;
  width: 38px;
  height: 74px;
  position: absolute;
  background: url(../images/csr/arrow.png) no-repeat 0 0;
  top: 33%;
  font: 0 a;
  color: transparent;
  border: 0;
  padding: 0;
  z-index: 100; }
  @media (max-width: 768px) {
    .csr-page .slick-arrow {
      top: auto;
      bottom: -100px; } }
  .csr-page .slick-arrow:focus {
    outline: 0;
    border: 0; }
  .csr-page .slick-arrow.slick-next {
    left: 20%; }
  .csr-page .slick-arrow.slick-prev {
    right: 20%;
    background-position: 0 -74px; }

.quality {
  padding: 0 15px 150px;
  text-align: center;
  background-color: #ECECEC;
  background-image: url("../images/value/bg1.png"), url(../images/share/light.png);
  background-repeat: no-repeat;
  background-position: bottom center, center -7px; }
  @media (max-width: 768px) {
    .quality {
      background: none; } }
  @media (min-width: 768px) {
    .quality {
      padding-bottom: 250px; } }
  .quality .logo {
    margin-bottom: 30px;
    margin-top: 140px; }
    @media (max-width: 768px) {
      .quality .logo {
        margin-top: 0;
        width: 220px; } }
  .quality ul {
    max-width: 1000px;
    padding: 0;
    margin: 0 auto;
    list-style: none;
    text-align: left; }
  .quality li {
    position: relative;
    padding-top: 40px; }
    @media (min-width: 768px) {
      .quality li {
        padding-left: 120px;
        padding-bottom: 40px; } }
    .quality li:before {
      content: attr(data-number);
      display: block;
      width: 102px;
      height: 102px;
      margin: 0 auto 10px;
      line-height: 102px;
      font-family: "James Fajardo", serif;
      color: #A6A8AB;
      font-size: 7em;
      font-weight: normal;
      background: url(../images/value/sq.png) no-repeat;
      text-align: center; }
      @media (min-width: 768px) {
        .quality li:before {
          display: inline-block;
          position: absolute;
          left: 0;
          top: 6px;
          margin: 0; } }

.knowing-yod {
  background: #292833 url(../images/value/bg2.png) no-repeat top center;
  padding: 120px 0; }
  .knowing-yod .section-title {
    color: #fff;
    margin-bottom: 1.6em; }
  .knowing-yod .video {
    max-width: 900px;
    margin: 30px auto 100px; }

.founder {
  color: #fff;
  max-width: 1000px; }
  .founder .col {
    position: relative;
    margin-bottom: 100px; }
  .founder .img {
    display: block; }
  .founder .download-pdf {
    position: absolute;
    z-index: 1;
    right: 15px;
    bottom: 0; }

.value-div {
  background: transparent url(../images/value/bg-div.png) no-repeat top center;
  height: 320px;
  margin-top: -140px; }

.team {
  padding: 1px 15px 120px;
  background: #fff url(../images/value/bg3.png) no-repeat top center; }
  @media (min-width: 992px) {
    .team {
      padding-bottom: 120px; } }
  .team p {
    max-width: 700px;
    margin: 0 auto; }
  .team .img {
    display: block;
    margin: 40px auto 30px; }
    @media (min-width: 992px) {
      .team .img {
        margin-top: 90px; } }

.service-nav {
  position: relative; }
  .service-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center; }
  .service-nav li {
    display: inline-block;
    height: 47px;
    background-position: top left;
    margin: 0 4px 14px; }
    .service-nav li:hover {
      background-position: bottom left; }
    .service-nav li:nth-child(1) {
      width: 172px;
      background-image: url(../images/service/btn/1.png); }
    .service-nav li:nth-child(2) {
      width: 192px;
      background-image: url(../images/service/btn/2.png); }
    .service-nav li:nth-child(3) {
      width: 163px;
      background-image: url(../images/service/btn/3.png); }
    .service-nav li:nth-child(4) {
      width: 215px;
      background-image: url(../images/service/btn/4.png); }
    @media (max-width: 768px) {
      .service-nav li:nth-child(n+1) {
        width: 47%;
        margin: 2% 1%;
        background-size: 100% 200%; } }
  .service-nav a {
    font-family: "AvantGarde LT Book", sans-serif;
    display: block;
    line-height: 47px;
    font-size: 0.9em;
    font-weight: normal;
    color: #d2d2d5; }
    .service-nav a:hover {
      text-decoration: none;
      color: #85cace; }

.creation {
  margin-top: 100px;
  padding-top: 80px;
  background: url(../images/service/bg1.png) no-repeat top center; }

.yod-logo {
  text-align: center;
  margin: 60px 0; }

.service-section .intro {
  font-size: 1.1em;
  max-width: 780px;
  margin: 0 auto 50px; }
.service-section .info-graphic {
  display: block;
  margin: 0 auto; }

.creation-list li:nth-child(1) span {
  width: 218px;
  height: 45px;
  line-height: 40px;
  background-image: url(../images/service/creation/bg1.png); }
.creation-list li:nth-child(2) span {
  width: 351px;
  height: 50px;
  line-height: 50px;
  background-image: url(../images/service/creation/bg2.png); }
.creation-list li:nth-child(3) span {
  width: 562px;
  height: 49px;
  line-height: 49px;
  background-image: url(../images/service/creation/bg3.png); }
.creation-list li:nth-child(4) span {
  width: 395px;
  height: 49px;
  line-height: 49px;
  background-image: url(../images/service/creation/bg4.png); }
.creation-list li:nth-child(5) span {
  width: 212px;
  height: 49px;
  line-height: 49px;
  background-image: url(../images/service/creation/bg5.png); }
.creation-list li:nth-child(6) span {
  width: 273px;
  height: 46px;
  line-height: 46px;
  background-image: url(../images/service/creation/bg6.png); }

.service-img {
  position: relative;
  margin-top: 30px; }
  @media (min-width: 768px) {
    .service-img {
      margin-top: 80px; } }
  .service-img:after {
    content: '';
    display: block;
    width: 100%;
    height: 385px;
    background: url(../images/service/frame-top.png) no-repeat top center;
    position: relative;
    z-index: 1; }
    @media (max-width: 768px) {
      .service-img:after {
        height: 340px;
        background-position: bottom center;
        background-size: contain; } }
  .service-img.last:after {
    display: none;
    width: 100%;
    height: 545px;
    background: url(../images/service/frame-last.png) no-repeat top center; }
  .service-img .img {
    display: block;
    margin: 0 auto -330px; }
    @media (min-width: 768px) {
      .service-img .img {
        padding: 0 15px; } }
  .service-img.last .img {
    margin-bottom: -21%; }

@media (min-width: 768px) {
  .production .service-img {
    margin-top: 0; } }

.frame-bottom {
  position: relative; }

.bg-frame {
  background: url(../images/service/frame-bot.png) no-repeat top center;
  padding-top: 100px; }
  @media (max-width: 768px) {
    .bg-frame {
      background-size: contain; } }

.production-list {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto; }
  .production-list li:nth-child(1) span {
    width: 389px;
    height: 49px;
    line-height: 49px;
    background-image: url(../images/service/production/bg1.png); }
  .production-list li:nth-child(2) span {
    width: 254px;
    height: 49px;
    line-height: 49px;
    background-image: url(../images/service/production/bg2.png); }
  .production-list li:nth-child(3) span {
    width: 460px;
    height: 51px;
    line-height: 49px;
    background-image: url(../images/service/production/bg3.png); }
  .production-list li:nth-child(4) span {
    width: 330px;
    height: 47px;
    line-height: 47px;
    background-image: url(../images/service/production/bg4.png); }

.service-list {
  padding: 0;
  margin: 60px 0 0;
  list-style: none;
  text-align: center; }
  .service-list li {
    display: inline-block;
    vertical-align: middle;
    font-family: "CordiaDSE", sans-serif;
    font-size: 1.5em;
    padding: .4em; }
    .service-list li span {
      display: inline-block;
      vertical-align: middle;
      background-repeat: no-repeat; }
    @media (max-width: 768px) {
      .service-list li:nth-child(1n+1) span {
        width: auto;
        background-size: contain;
        line-height: 1.4;
        font-size: 0.8em;
        padding: 0 1.4em; } }
    @media (max-width: 400px) {
      .service-list li {
        font-size: 6vw; } }

.work-page {
  background: #ececec;
  padding-bottom: 150px; }
  @media (min-width: 1100px) {
    .work-page {
      background: #ececec url(../images/work/bg.png) no-repeat bottom center;
      background-size: cover; } }
  .work-page .section-title {
    padding: 0 10%; }
    @media (max-width: 768px) {
      .work-page .section-title img {
        max-width: 90%; } }

.nav-work {
  position: relative; }

.nav-work-list {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center; }
  .nav-work-list li {
    display: inline-block;
    margin: 10px;
    vertical-align: top;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100% 116px; }
    .nav-work-list li:hover {
      background-position: bottom left; }
      .nav-work-list li:hover a {
        text-decoration: none;
        color: #fff; }
    @media (max-width: 520px) {
      .nav-work-list li {
        display: block; } }
    .nav-work-list li:nth-child(1) {
      background-image: url(../images/work/btn/1.png); }
    .nav-work-list li:nth-child(2) {
      background-image: url(../images/work/btn/2.png); }
    .nav-work-list li:nth-child(3) {
      background-image: url(../images/work/btn/3.png); }
    .nav-work-list li:nth-child(4) {
      background-image: url(../images/work/btn/4.png); }
    .nav-work-list li:nth-child(5) {
      background-image: url(../images/work/btn/5.png); }
    .nav-work-list li:nth-child(6) {
      background-image: url(../images/work/btn/6.png); }
    .nav-work-list li a {
      display: block;
      height: 58px;
      padding-top: 16px;
      padding-left: 40px;
      text-align: center;
      color: #000;
      font-family: "AvantGarde LT Book", sans-serif;
      font-size: 3.6vw;
      font-weight: normal; }
      @media (min-width: 520px) {
        .nav-work-list li a {
          font-size: 1em;
          width: 520px; } }
      .nav-work-list li a.sm {
        font-size: .8em;
        padding-top: 11px; }

.section-work {
  max-width: 1200px;
  padding: 80px 15px 60px;
  margin: 100px auto 0;
  background: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  /* @media (min-width: $large) {
  	width: 1200px;
  	margin-left: auto;
  	margin-right: auto;
  } */ }
  .section-work .text {
    max-width: 600px;
    margin: 0 auto 4em; }
  .section-work .section-title {
    margin: 0 0 1em; }
  .section-work .footer-text {
    margin: 0;
    text-align: center; }

.work-list {
  padding: 0;
  margin: 0 auto 60px;
  list-style: none;
  position: relative;
  text-align: center; }
  @media (min-width: 1200px) {
    .work-list {
      width: 980px; } }
  .work-list li {
    display: inline-block;
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%); }
    @media (max-width: 1200px) {
      .work-list li {
        margin: 10px; } }

@media (min-width: 1200px) {
  .work-list li {
    position: absolute; }
  .work-list a {
    display: block; }
    .work-list a:hover {
      opacity: .4; }

  .package-design--list {
    min-height: 730px; }
    .package-design--list li:nth-child(1) {
      top: 0;
      left: 125px; }
    .package-design--list li:nth-child(2) {
      top: 0;
      left: 370px; }
    .package-design--list li:nth-child(3) {
      top: 0;
      left: 620px; }
    .package-design--list li:nth-child(4) {
      top: 125px;
      left: 0; }
    .package-design--list li:nth-child(5) {
      top: 125px;
      left: 250px; }
    .package-design--list li:nth-child(6) {
      top: 125px;
      left: 500px; }
    .package-design--list li:nth-child(7) {
      top: 125px;
      left: 750px; }
    .package-design--list li:nth-child(8) {
      top: 250px;
      left: 125px; }
    .package-design--list li:nth-child(9) {
      top: 250px;
      left: 370px; }
    .package-design--list li:nth-child(10) {
      top: 250px;
      left: 620px; }
    .package-design--list li:nth-child(11) {
      top: 375px;
      left: 0; }
    .package-design--list li:nth-child(12) {
      top: 375px;
      left: 250px; }
    .package-design--list li:nth-child(13) {
      top: 375px;
      left: 500px; }
    .package-design--list li:nth-child(14) {
      top: 375px;
      left: 750px; }
    .package-design--list li:nth-child(15) {
      top: 500px;
      left: 125px; }
    .package-design--list li:nth-child(16) {
      top: 500px;
      left: 370px; }
    .package-design--list li:nth-child(17) {
      top: 500px;
      left: 620px; } }
.work-thumbnail {
  padding: 120px 0 20px;
  text-align: center; }
  @media (max-width: 850px) {
    .work-thumbnail {
      padding: 60px 0 40px; } }
  @media (max-width: 670px) {
    .work-thumbnail {
      padding: 0 0 40px; } }
  .work-thumbnail .row-thumb {
    margin-top: -115px; }
    @media (max-width: 1100px) {
      .work-thumbnail .row-thumb {
        margin-top: -96px; } }
    @media (max-width: 850px) {
      .work-thumbnail .row-thumb {
        margin-top: -76px; } }
    @media (max-width: 670px) {
      .work-thumbnail .row-thumb {
        margin-top: 0; } }
  .work-thumbnail a {
    display: inline-block;
    margin: 5px;
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%); }
    @media (max-width: 670px) {
      .work-thumbnail a {
        width: 230px;
        display: block;
        margin: 0 auto 30px; } }
    .work-thumbnail a:hover, .work-thumbnail a:active {
      opacity: .6; }
  .work-thumbnail img {
    display: block; }
    @media (max-width: 1100px) {
      .work-thumbnail img {
        width: 180px; } }
    @media (max-width: 850px) {
      .work-thumbnail img {
        width: 140px; } }
    @media (max-width: 670px) {
      .work-thumbnail img {
        width: 80px; } }
  .work-thumbnail .blank {
    visibility: hidden; }

.works-thumbnail {
  text-align: center;
  padding: 160px 0 30px; }
  @media (max-width: 1150px) {
    .works-thumbnail {
      padding-top: 100px; } }
  @media (max-width: 900px) {
    .works-thumbnail {
      padding-top: 50px; } }
  @media (max-width: 670px) {
    .works-thumbnail {
      padding-top: 14px; } }
  .works-thumbnail .row-thumb {
    margin-top: -140px; }
    @media (max-width: 1150px) {
      .works-thumbnail .row-thumb {
        margin-top: -108px; } }
    @media (max-width: 900px) {
      .works-thumbnail .row-thumb {
        margin-top: -82px; } }
    @media (max-width: 670px) {
      .works-thumbnail .row-thumb {
        margin-top: -40px; } }
  .works-thumbnail a {
    display: inline-block;
    position: relative;
    margin: 10px;
    outline: 0;
    width: 260px; }
    @media (max-width: 1150px) {
      .works-thumbnail a {
        width: 180px; } }
    @media (max-width: 900px) {
      .works-thumbnail a {
        width: 130px; } }
    @media (max-width: 670px) {
      .works-thumbnail a {
        width: 60px;
        margin: 4px; } }
    .works-thumbnail a:hover .hover {
      opacity: 1; }
  .works-thumbnail img {
    display: block;
    opacity: .8; }
  .works-thumbnail .hover {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0; }
  .works-thumbnail .blank {
    visibility: hidden; }

.contact-page {
  background: #EDEDED; }

.contact-info {
  max-width: 900px;
  margin: 0 auto; }
  .contact-info h2 {
    margin-bottom: .8em;
    font-family: "James Fajardo", serif;
    font-size: 3.6em;
    letter-spacing: 1px;
    text-align: center; }
  @media (min-width: 992px) {
    .contact-info .border-right {
      border-right: 1px solid #525759; }
    .contact-info .extra-padding {
      padding-left: 40px; } }

.contact-info h5, .contact-info th {
  font-weight: bold; }
  .contact-info h5 span, .contact-info th span {
    display: inline-block;
    border-bottom: 2px solid #35B4B8; }
.contact-info h5 {
  margin: 0 0 .6em; }
.contact-info a {
  color: #35b4b9;
  font-style: italic; }
.contact-info .table {
  border-right: 1px; }
  .contact-info .table td, .contact-info .table th {
    border: 0; }
    @media (max-width: 768px) {
      .contact-info .table td, .contact-info .table th {
        display: block; } }

.map-wrap {
  margin-top: 80px;
  text-align: center; }

.map {
  display: inline-block;
  position: relative; }
  .map img {
    display: block;
    margin: 0 auto; }

.googlemap {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; }

.btn-download-map {
  display: inline-block;
  padding: .5em 1em;
  margin-bottom: 2em;
  color: #fff;
  background: #515066; }
  .btn-download-map:hover {
    text-decoration: none;
    color: #fff;
    background: #3a3a49; }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }
.clearfix:after {
  clear: both; }
